 .u-section-1 {
  min-height: 1245px;
}

.u-section-1 .u-sheet-1 {
  min-height: 587px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 30px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 246px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 21px 0 0;
}

.u-section-1 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/a14f02a9/6666795/images/mobileorderpoint.png");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 199px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 20px auto 0 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 212px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 20px auto 0 20px;
  padding: 21px 66px 22px 64px;
}

.u-section-1 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -64px 20px 0 auto;
  padding: 21px 59px 22px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 202px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 202px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
    margin-left: 30px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 10px;
    margin-right: auto;
    margin-left: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 199px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 212px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1245px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 551px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.625rem;
    width: auto;
    font-weight: 700;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 11px;
    margin-left: 43px;
  }
} .u-section-2 {
  min-height: 225px;
}

.u-section-2 .u-group-1 {
  min-height: 182px;
  height: auto;
  margin-top: 0;
  margin-bottom: 44px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-1 {
  margin: 34px 46px -32px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    margin-top: 30px;
  }
} .u-section-3 {
  min-height: 609px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 642px;
  margin: 60px auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 100px;
}

.u-section-3 .u-container-layout-1 {
  padding: 9px 30px 10px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.25rem;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 100px;
}

.u-section-3 .u-container-layout-2 {
  padding: 11px 30px 9px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 0 9px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 100px;
}

.u-section-3 .u-container-layout-3 {
  padding: 19px 30px;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 100px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-3 .u-icon-1 {
  height: 0;
}

.u-section-3 .u-icon-2 {
  height: 0;
}

.u-section-3 .u-icon-3 {
  height: 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 100px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-3 .u-icon-4 {
  height: 0;
}

.u-section-3 .u-icon-5 {
  height: 0;
}

.u-section-3 .u-icon-6 {
  height: 0;
}

.u-section-3 .u-image-1 {
  width: 598px;
  height: auto;
  min-height: 541px;
  background-image: url("https://assets.nicepagecdn.com/a14f02a9/6666795/images/OrderPointmobile.png");
  margin: -536px 0 34px auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
    height: auto;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1868px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1440px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 561px;
    margin-top: 89px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-4 {
  min-height: 704px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 110px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 297px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 56px;
  height: 56px;
  filter: none;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 32px 13px 0;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 21px 13px 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 297px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  width: 56px;
  height: 56px;
  filter: none;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 32px 13px 0;
}

.u-section-4 .u-text-5 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 21px 13px 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 297px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  width: 56px;
  height: 56px;
  filter: none;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 32px 13px 0;
}

.u-section-4 .u-text-7 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 22px 13px 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 297px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  width: 56px;
  height: 56px;
  filter: none;
  margin: 0 auto;
}

.u-section-4 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 32px 13px 0;
}

.u-section-4 .u-text-9 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 21px 13px 0;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 297px;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-image-5 {
  width: 56px;
  height: 56px;
  filter: none;
  margin: 0 auto;
}

.u-section-4 .u-text-10 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 32px 13px 0;
}

.u-section-4 .u-text-11 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 22px 13px 0;
}

.u-section-4 .u-layout-cell-7 {
  min-height: 297px;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-image-6 {
  width: 56px;
  height: 56px;
  filter: none;
  margin: 0 auto;
}

.u-section-4 .u-text-12 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 32px 13px 0;
}

.u-section-4 .u-text-13 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 21px 13px 0;
}

.u-section-4 .u-layout-cell-8 {
  min-height: 297px;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px;
}

.u-section-4 .u-image-7 {
  width: 56px;
  height: 56px;
  filter: none;
  margin: 0 auto;
}

.u-section-4 .u-text-14 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 32px 13px 0;
}

.u-section-4 .u-text-15 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 21px 13px 0;
}

.u-section-4 .u-layout-cell-9 {
  min-height: 297px;
}

.u-section-4 .u-container-layout-9 {
  padding: 30px;
}

.u-section-4 .u-image-8 {
  width: 56px;
  height: 56px;
  filter: none;
  margin: 0 auto;
}

.u-section-4 .u-text-16 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 32px 13px 0;
}

.u-section-4 .u-text-17 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 21px 13px 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 581px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 91px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 245px;
  }

  .u-section-4 .u-image-1 {
    width: 65px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
    width: 65px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    width: 65px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 245px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 245px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 245px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 245px;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 245px;
  }

  .u-section-4 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 245px;
  }

  .u-section-4 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-9 {
    min-height: 245px;
  }

  .u-section-4 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 500px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    width: 36px;
  }

  .u-section-4 .u-text-2 {
    width: 36px;
  }

  .u-section-4 .u-text-3 {
    width: 36px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-9 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 700px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-2 {
    min-height: 216px;
  }

  .u-section-4 .u-image-1 {
    width: 69px;
    margin-top: 16px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 22px;
    margin-left: 16px;
    margin-right: 16px;
  }
} .u-section-5 {
  min-height: 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 2px;
  margin-bottom: 2px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 93px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 258px;
  filter: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  filter: none;
  width: 1023px;
  height: 171px;
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 541px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 77px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 213px;
  }

  .u-section-5 .u-image-1 {
    inset: auto;
    width: 880px;
    height: 147px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 514px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 163px;
  }

  .u-section-5 .u-image-1 {
    width: 660px;
    height: 110px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 473px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 122px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    width: 520px;
    height: 87px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 124px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    height: 94px;
    margin-top: 30px;
    margin-bottom: -30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 649px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 113px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 377px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 0 0 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 93px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 311px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 183px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 396px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
  }
}